Subject: Ticket Assigned - Invoice request
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 12:52:50 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Invoice request shweta                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi shweta, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6173672563 Bot:    Thanks, your order is Collected     We checked and your order was collected on 2022-10-12     Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:26 PM, 12th Oct                     shweta                    Pls share my order details 6173672563           04:26 PM, 12th Oct                   Hilah                   Hi Shweta. Thank you for contacting us. My name is Hilah. How may I help you today?           04:27 PM, 12th Oct                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:27 PM, 12th Oct                     shweta                    Pls share my order details 6173672563           04:27 PM, 12th Oct                     shweta                    Ok           04:27 PM, 12th Oct                     shweta                    I want to check the prices with items           04:27 PM, 12th Oct                     shweta                    Hi           04:29 PM, 12th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:29 PM, 12th Oct                   Hilah                   we sent the invouce to the Emai:  [email-masked]           04:29 PM, 12th Oct                     shweta                    Pls sms me           04:30 PM, 12th Oct                     shweta                    Or send on [email-masked]           04:30 PM, 12th Oct                     shweta                    Sending ?           04:31 PM, 12th Oct                     shweta                    Pls send invoice to [email-masked]           04:32 PM, 12th Oct                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:33 PM, 12th Oct                     shweta                    Or put pictures here           04:34 PM, 12th Oct                     shweta                    I have to return few items           04:34 PM, 12th Oct                     shweta                    Just wantes to check two items           04:34 PM, 12th Oct                     shweta                    Table runner cream           04:34 PM, 12th Oct                     shweta                    String lights           04:35 PM, 12th Oct                     shweta                    Price pls           04:35 PM, 12th Oct                   Hilah                   Please allow me a moment to check this for you.           04:35 PM, 12th Oct                     shweta                    Ok           04:36 PM, 12th Oct                     shweta                    Hi           04:38 PM, 12th Oct                   Hilah                   could you please share the name of the items exactly like it says on the order           04:38 PM, 12th Oct                     shweta                    I dont have order details..           04:39 PM, 12th Oct                     shweta                             04:40 PM, 12th Oct                     shweta                    Malka jacquard runner 33 *260           04:40 PM, 12th Oct                     shweta                    Fabric frill lurex runner 42*190           04:41 PM, 12th Oct                   Hilah                   so you wish to ask about this item ( Malka Jacquard Table Runner - 260x33 cms)           04:42 PM, 12th Oct                     shweta                    Yes           04:43 PM, 12th Oct                     shweta                    Fabric frill lurex runner 42*190 ..price for this also           04:44 PM, 12th Oct                     shweta                    ?           04:46 PM, 12th Oct                   Hilah                   there is no item of this name on your order  (Fabric frill lurex runner 42*190)           04:47 PM, 12th Oct                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           04:49 PM, 12th Oct                     shweta                    Ji           04:50 PM, 12th Oct                     shweta                    How much for malka runner           04:50 PM, 12th Oct                   Hilah                   we will send the invoice of the order to the Email  [email-masked]           04:50 PM, 12th Oct                     shweta                    Thanka           04:51 PM, 12th Oct                     shweta                    How much time will it take           04:51 PM, 12th Oct                     shweta                    I want to return items today           04:51 PM, 12th Oct                   Hilah                   you're most welcome           04:52 PM, 12th Oct                   Hilah                   we will send the invoice of the order to the Email [email-masked]           04:52 PM, 12th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:52 PM, 12th Oct                     shweta                    Now           04:52 PM, 12th Oct                     shweta                    When           04:52 PM, 12th Oct                     shweta                    Now           04:52 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4995180